@font-face {
  font-family: 'FestivoLC-Basic';
  src: url('FestivoLC-Basic.eot?#iefix') format('embedded-opentype'),  url('FestivoLC-Basic.otf')  format('opentype'),
	     url('FestivoLC-Basic.woff') format('woff'), url('FestivoLC-Basic.ttf')  format('truetype'), url('FestivoLC-Basic.svg#FestivoLC-Basic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "brit-balti";
  src:url("brit-balti.eot");
  src:url("brit-balti.eot?#iefix") format("embedded-opentype"),
    url("brit-balti.woff") format("woff"),
    url("brit-balti.ttf") format("truetype"),
    url("brit-balti.svg#brit-balti") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "brit-balti" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "brit-balti" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-left:before {
  content: "l";
}
.icon-arrow-right:before {
  content: "r";
}
.icon-arrow-up:before {
  content: "u";
}
.icon-check:before {
  content: "c";
}
.icon-arrow-down:before {
  content: "d";
}
.icon-facebook:before {
  content: "f";
}
.icon-twitter:before {
  content: "t";
}

